Subject: ToolTypes Library
From: DJ Linsley G7RAW <[email-masked]>
To: Blitz Basic Mailing List <[email-masked]>
Date: Tue, 21 Jun 1994 13:16:09 +0300

Steve, thanks for uploading these to Aminet so quickly. With the end of 
term for most people approaching (inc me) then the upload of such a 
useful command set is a godsend! I will probably be using it in my 
current project - a GUI for EPU the PD disk-expander. This is about 70% 
finished if anyone wants to include it on the project update list (must 
take a note of the format of that sometime!)

To all on the list - have a good summer and keep on Blitzing!

To Mark Tiffany: Can you still send me your ASL functions please? I will 
be going home on Thursday night and won't be back till October!

Regards,
            David Linsley - Electronics Student, York England
      Internet: [email-masked]  Amateur Radio: G7RAW@GB7NCL
-------------------------------------------------------------------------
  Dragon 64:DosPlus4.9c & DosDream       Amiga 1200:6M, 64M HD & Blitz2
          "He gets the ball, he scores a goal, Andy Andy Cole"